.info_main_area{
	height: 250px;
}
.info_main{
	background-image: none;
	background-color: #e9f4ff;
	padding-bottom: 10vw;
}
.info_main .page_ttl{
	top: 20px;
	z-index: 12;
}
.info_h1_wrap{
	padding-top: 0;
}
.info_main_under{
	position: absolute;
	bottom: 0;
	left: 0;
}

.info01{
	margin-top: -20px;
	position: relative;
	z-index: 10;
}
.info_inner{
	padding: 0 100px 100px;
	gap: 80px 50px;
}
.info_container{
	order: 2;
	flex: 1;
}
.info_side{
	order: 1;
	width: 25%;
}

.info_ttl{
	font-size: 32px;
	line-height: 1.2;
	border-bottom: solid 2px #1a5aa2;
	padding: 10px;
}

.info_date{
	padding: 0 10px;
}
.info_content{
	padding: 30px 10px 80px;
	border-bottom: 2px solid #b8b8b8;
}
.post_link{
	padding: 20px 40px 0;
}

.info_side_h2{
	background: #1a5aa2;
	color: #fff;
	border-radius: 15px;
	padding: 10px;
	font-size: 32px;
}
.info_side_ul li{
	padding: 10px;
	border-bottom: solid 1px #225aa9;
}
.side_btn{
	padding:0 30px 0 10px;
	position: relative;
}
.side_btn::after{
	content: url(../images/common/side_btn_arrow.png);
	position: absolute;
	right: 0;
	top: 0;
}
.month_archive_ul>div>div>ul>li{
	border-bottom: dotted 2px  #225aa9;
	padding: 5px 10px;
}
.month_archive_ul>div>div>ul>li>div{
	padding-left: 50px;
}
.month_archive_ul>div>div>ul>li>div .collapsing-archives .sym{
	display: none;
}
.widget-title{
	display: none;
}

.archive_title{
	font-size: 32px;
	padding: 0 10px 20px;
}

.pagenation_wrap{
	padding: 0 20px;
}
.pagenation_inner{
	display: inline-block;
}
.pagenation{
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px 15px;
	background: #f4f4f4;
	padding: 10px 50px;
	border-radius: 50px;
	margin: auto;
	font-size: 20px;
}
.page-numbers{
	width: 30px;
	height: 30px;
	border-radius: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.page-numbers.current{
	background: #225aa9;
	color: #fff;
}

@media only screen and (min-width:1025px) {
	.info_side_ul a{
		transition: 0.3s ease-in-out;
	}
	.info_side_ul a:hover{
		color: #1a5aa2;
	}
}


@media only screen and (max-width:1024px) {
	.info_main{
		padding-bottom: 8vw;
	}
	.info01{
		margin-top: 0;
	}
	.info_inner{
		padding: 0 20px 50px;
		flex-wrap: wrap;
	}
	.info_container{
		flex:none;
		width: 100%;
		order: 1;
	}
	.info_side{
		width: 100%;
		order: 2;
	}
}

@media only screen and (max-width: 480px) {
	.info_main_area{
		height: 180px;
	}
	.info_main .page_ttl{
		flex-flow: column;
	}
	.info_main .page_ttl_en{
		margin-right: -5vw;
	}

	.info_ttl{
		font-size: 24px;
	}
	.info_side_h2{
		font-size: 24px;
	}

	.pagenation_wrap{
		padding: 0;
	}
	.pagenation{
		padding: 10px 30px;
	}
}